# /etc/ddclient.conf

#protocol=dyndns2

#server=knast.cc
#login=kattemonster
#password='686559cf45c34d82820f0851a2cb6f0d'
#knast.cc


#use=web, web=dynamicdns.park-your-domain.com/getip
#protocol=namecheap
#server=dynamicdns.park-your-domain.com
#login=knast.cc      
#password=686559cf45c34d82820f0851a2cb6f0d
#www



use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
gitlab

use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
nextcloud



use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
plex


use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
znc


use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
read



use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
stats


use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
kuma



use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
files


use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
logs


use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
registry


use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=udohaiku.com
password=e347224ae801444dae7e48b4f4e40556
@

use=web, web=dynamicdns.park-your-domain.com/getip
protocol=namecheap
server=dynamicdns.park-your-domain.com
login=knast.cc
password=686559cf45c34d82820f0851a2cb6f0d
pseudo